body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;width:100%;color:#333333;line-height:17px;font-family:Arial, Helvetica, sans-serif;font-size:13px;background-color:#EFEFEF;}
p, tr, td, table, sup {color:#333333;line-height:17px;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
#ajaxCart TR.shoppingbasketrow TD {BORDER-BOTTOM:#ccc 1px solid;BORDER-LEFT:#fff 1px solid;BORDER-TOP:#fff 1px solid;BORDER-RIGHT:#fff 1px solid}
#ajaxCart TD.subtotalAmount {BORDER-BOTTOM:#fff 1px solid;BORDER-LEFT:#fff 1px solid;BORDER-TOP:#fff 1px solid;BORDER-RIGHT:#fff 1px solid}
html {padding:0;margin:0;}
.clr {clear:both;padding:0;margin:0;}
img, img a {border:none;}
a {color:#000000;text-decoration:underline;}
a:hover {text-decoration:none;}
h1 {font-size:26px;line-height:28px;font-weight:normal;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
h2 {font-size:22px;line-height:24px;font-weight:normal;padding-top:0px;padding-right:0px;padding-bottom:10px;padding-left:0px;margin:0px;}
h3 {font-size:22px;line-height:23px;font-weight:normal;padding:0px;margin:0px;}
h4 {font-size:14px;line-height:16px;font-weight:normal;padding-top:0px;padding-right:0px;padding-bottom:10px;padding-left:0px;margin:0px;}
hr {height:1px;background-color:;border-top-width:1px;border-top-style:dashed;border-top-color:#333333;}
.main {margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;padding:0px;position:relative;}
.header-top {width:100%;margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;background-color:#FFFFFF;padding:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCCCCC;}
.header {width:870px;height:120px;margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;background-color:#FFFFFF;text-align:left;padding:0px;}
.header-logo {width:300px;float:left;background-color:#FFFFFF;padding:0px;height:120px;}
.header-contact {float:right;height:110px;text-align:right;width:400px;padding-top:10px;}
.header-banner {width:870px;background-color:#FFFFFF;padding:0px;height:230px;overflow:hidden;margin-right:auto;margin-left:auto;margin-top:0px;}
.header-bg {background-color:#666666;padding:0px;height:230px;overflow:hidden;margin-right:auto;margin-left:auto;margin-top:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#CCCCCC;}
.header-menu {width:870px;height:27px;text-align:center;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto;background-image:url(images/template/menu-bg.png);background-repeat:no-repeat;background-position:top;padding:0px;background-color:#FFFFFF;}
.content-box {width:870px;margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;position:relative;}
.content-heading {float:left;//width:615px;}
.content-search {float:right;height:20px;width:200px;text-align:right;}
.content-content {width:100%;float:left;}
.content-area {margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;background-color:#FFFFFF;text-align:left;padding:15px;border-top-width:0px;border-right-width:1px;border-bottom-width:0px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCCCCC;border-right-color:#CCCCCC;border-bottom-color:#CCCCCC;border-left-color:#CCCCCC;overflow-y:auto;}
.footer-area {margin-top:0px;margin-right:auto;margin-bottom:0;margin-left:auto;background-color:#FFFFFF;text-align:left;padding-top:15px;padding-right:25px;padding-bottom:5px;padding-left:25px;border-top-width:0px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#CCCCCC;border-right-color:#CCCCCC;border-bottom-color:#CCCCCC;border-left-color:#CCCCCC;font-size:9px;color:#CCCCCC;text-align:right;}
body {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;font-size:12px ;}
#menu li.menuliactive a{background-color:#ffffff;color:#ff0000}
#menu li.menuliparentactive a{background-color:#ffffff;color:#ff0000}
#Menu {padding-bottom:0px;margin:0px;padding-left:0px;padding-right:0px;color:#a9abad;padding-top:0px}
#menu ul {padding-bottom:0px;list-style-type:none;margin:1px 0px 0px;padding-left:0px;padding-right:0px;list-style-image:none;padding-top:0px;float:right}
#menu li {padding-bottom:0px;margin:0px;padding-left:0px;padding-right:0px;float:left;padding-top:0px;border-bottom:#ffffff 0px solid;}
#menu a {border-bottom:#ffffff 0px solid;text-align:center;border-left:#666666 0px solid;padding-bottom:4px;margin:0px;padding-left:15px;padding-right:15px;display:block;color:#666666;font-size:12px;border-top:#666666 0px solid;border-right:#666666 0px solid;text-decoration:none;padding-top:4px;text-transform:uppercase;}
#menu a:hover {background-color:#333333;color:#ffffff}
#menu li:hover a {background-color:#333333;color:#ffffff}
#nav li.sfhover a {background-color:#333333;color:#ffffff}
#menu li:hover {background-color:#333333;color:#ffffff}
#menu li.sfhover {background-color:#333333;color:#ffffff}
#menu ul ul {position:absolute;background-color:#3d4e4c;margin:0px;width:145px;border-top:#ffffff 0px solid;left:-999em}
#menu ul ul li {width:145px}
#menu ul ul a {border-bottom:#666666 1px solid;text-align:left;background-color:#3d4e4c;width:145px;color:#ffffff;font-size:12px;border-right:#ffffff 0px solid}
#menu ul ul a:hover {background-color:#ffffff;color:#333333}
#menu ul ul ul {position:absolute;border-left:#666666 1px solid;background-color:#666666;margin:-26px 0px 0px 175px;width:145px;top:auto;left:0px}
#menu li:hover ul ul {left:-999em}
#menu li:hover ul ul ul {left:-999em}
#menu li.sfhover ul ul {left:-999em}
#menu li.sfhover ul ul ul {left:-999em}
#menu li:hover ul {z-index:1000;left:auto}
#menu li li:hover ul {z-index:1000;left:auto}
#menu li li li:hover ul {z-index:1000;left:auto}
#menu li.sfhover ul {z-index:1000;left:auto}
#menu li li.sfhover ul {z-index:1000;left:auto}
#menu li li li.sfhover ul {z-index:1000;left:auto}
.button {background-color:#4285F4;border:none;color:white;padding:20px;text-align:center;text-decoration:none;display:inline-block;font-size:16px;font-weight:bold;margin:4px 2px;}
.button1 {border-radius:2px;}
.button2 {border-radius:4px;}
.button3 {border-radius:8px;}
.button4 {border-radius:12px;}
.button5 {border-radius:50%;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}